@font-face {
  font-family: 'montserrat';
  src: url('../font/montserrat-bold.ttf');
}

 .playoff-pavouk *, .playoff-pavouk *::before, .playoff-pavouk *::after {
   box-sizing: border-box;
 }
 
 .playoff-pavouk * {
   font-size: 15px;
   font-family: montserrat;
 }
 .playoff-pavouk .slick-list,
 .playoff-pavouk .slick-track {
   display: flex;
 }
 @media (min-width: 50em) {
   .playoff-pavouk * {
     font-size: 14px;
   }
 }
 @media (min-width: 66em) {
   .playoff-pavouk * {
     font-size: 15px;
   }
 }
 @media (min-width: 72em) {
   .playoff-pavouk * {
     font-size: 16px;
   }
 }
 .playoff-pavouk {
   width: 95%;
   min-width: 18em;
   margin: 1% auto 7% auto;
 }
 .sr-only {
   position: absolute;
   width: 1px;
   height: 1px;
   padding: 0;
   margin: -1px;
   overflow: hidden;
   clip: rect(0, 0, 0, 0);
   border: 0;
 }
 .tournament-bracket {
   display: flex;
   flex-direction: column;
 }
 @media (min-width: 50em) {
   .tournament-bracket {
     flex-direction: row;
   }
 }
 .tournament-bracket__round, .tournament-bracket__round--final {
   display: block;
   margin-left: -3px;
   flex: 1;
   min-width: 222px;
 }
 .tournament-bracket__round-title {
   color: #6f6f6f;
   font-size: 1.15rem;
   /* font-weight: 400; */
   text-align: center;
   font-style: italic;
   margin-bottom: 0.5em;
 }
 .tournament-bracket__list {
   display: flex;
   flex-direction: column;
   flex-flow: row wrap;
   justify-content: center;
   height: 100%;
   min-height: 100%;
   /*border-bottom: 1px dashed #e5e5e5;*/
   /* padding-bottom: 2em; */
   /* margin-bottom: 2em; */
   padding-left: 0;
   transition: padding 0.2s ease-in-out, margin 0.2s ease-in-out;
 }
 @media (max-width: 38em) {
   .tournament-bracket__list {
     padding-bottom: 1em;
     margin-bottom: 1em;
   }
 }
 @media (min-width: 50em) {
   .tournament-bracket__list {
     margin-bottom: 0;
     padding-bottom: 0;
     /* border-right: 1px dashed #e5e5e5; */
     border-bottom: 0;
   }
 }
 .tournament-bracket__round:last-child .tournament-bracket__list {
   border: 0;
 }
 .tournament-bracket__item {
   display: flex;
   flex: 0 1 auto;
   justify-content: center;
   flex-direction: column;
   align-items: flex-start;
   position: relative;
   padding: 3% 0;
   width: 48%;
   transition: padding 0.2s linear;
 }
 .tournament-bracket__item:nth-child(odd) {
   margin-right: 2%;
 }
 .tournament-bracket__item:nth-child(even) {
   margin-left: 2%;
 }
 .tournament-bracket__item::after {
   transition: width 0.2s linear;
 }
 @media (max-width: 500px) {
   .tournament-bracket__item {
     width: 100%;
   }
   .tournament-bracket__item:nth-child(odd),
   .tournament-bracket__item:nth-child(even) {
     margin-left: 0;
     margin-right: 0;
     padding-bottom: 15px;
   }
 }
 
 @media (min-width: 50em) {
   .tournament-bracket__item {
     /* padding: 0.5em; */
     width: 100%;
   }
   .tournament-bracket__item:nth-child(odd),
   .tournament-bracket__item:nth-child(even) {
     margin: 0;
     /* border: 1px solid red; */
   }
   .tournament-bracket__item::after {
     position: absolute;
     right: 0;
     content: '';
     display: block;
     width: 1em;
     height: 45%;
     /* border-right: 2px solid #9e9e9e; */
   }
   .tournament-bracket__round--final .tournament-bracket__item::after {
     border-right: 0px solid transparent;
   }
   .tournament-bracket__item:nth-child(odd)::after {
     top: 50%;
     /* border-top: 2px solid #9e9e9e; */
     transform: translateY(-1px);
   }
   .tournament-bracket__round--final .tournament-bracket__item:nth-child(odd)::after {
     border-top: 2px solid transparent;
   }
   
   .tournament-bracket--rounded .tournament-bracket__item:nth-child(odd)::after {
     border-top-right-radius: 0.6em;
   }
 
   .tournament-bracket__item:nth-child(even)::after {
     bottom: 50%;
     /* border-bottom: 2px solid #9e9e9e; */
     transform: translateY(1px);
   }
   .tournament-bracket--rounded .tournament-bracket__item:nth-child(even)::after {
     border-bottom-right-radius: 0.6em;
   }
   .tournament-bracket__round:first-child .tournament-bracket__item {
     padding-left: 0;
     min-height: 215px;
   }
   .tournament-bracket__round:last-child .tournament-bracket__item {
     padding-right: 0;
   }
   .tournament-bracket__round:last-child .tournament-bracket__item::after {
     display: none;
   }
   .tournament-bracket__round:nth-last-child(2) .tournament-bracket__item::after {
     border-radius: 0;
     border-right: 0;
   }
 
   .tournament-bracket__rounded--final > .tournament-bracket__item::after {
     borer: 0 solid transparent;
   }
 }
 @media (min-width: 72em) {
   .tournament-bracket__item {
     /* padding: 0.5em 1.5em; */
   }
   .tournament-bracket__item::after {
     width: 1.5em;
   }
 }
 .tournament-bracket__match {
   display: flex;
   position: relative;
   width: 95%;
   /* background-color: #ffffff; */
   padding: 0em 1em 1em 1em;
   min-height: 151px;
   /* border: solid 2px #D2D2D2; */
   border-radius: 0.1em;
   /* box-shadow: 0 2px 0 0 #e5e5e5; */
   outline: none;
   cursor: auto;
   transition: padding 0.2s ease-in-out, border 0.2s linear;
   /* border: 1px solid black; */
   left: 4%;
   /* -webkit-transform: translateX(-50%); */
   /* transform: translateX(-50%); */
 }
 .tournament-bracket__match a {
  display: block;
  position: absolute;
  bottom: -4px;
  right: 5%;
  width: 163px;
  height: 40px;
  text-align: center;
  padding: 8px 20px;
  color: black;
  text-decoration: none;
  border-radius: 46px;
  transition: all .25s ease-in-out;
  border: 2px solid #144452;
 }
 .tournament-bracket__match a:hover {
   background: #144452;
   color: white;
   transition: all .25s ease-in-out;
 }
 .tournament-bracket__match a.po-btn {
   border: none;
   display: block;
   text-align: center;
   cursor: pointer;
   text-transform: uppercase;
   outline: none;
   overflow: hidden;
   position: absolute;
   color: #fff;
   font-weight: 700;
   font-size: 15px;
   background-color: rgb(12 97 156);
   padding: 10px 10px;
   margin: 0 auto;
   border-radius: 13px;
   box-shadow: 0 5px 15px rgba(0,0,0,0.20);
 }
 
 .tournament-bracket__match a.po-btn span {
   position: relative; 
   z-index: 1;
 }
 
 .tournament-bracket__match a.po-btn:after {
   content: "";
   position: absolute;
   left: 0px;
   top: 13px;
   height: 160px;
   width: 122px;
   background: rgb(215 30 10);
   -webkit-transition: all .5s ease-in-out;
   transition: all .5s ease-in-out;
   -webkit-transform: translateX(-109%) translateY(-39%) rotate(64deg);
   transform: translateX(-109%) translateY(-39%) rotate(64deg);
 }
 
 .tournament-bracket__match a.po-btn:hover:after {
   -webkit-transform: translateX(-30%) translateY(-25%) rotate(64deg);
   transform: translateX(-22%) translateY(-25%) rotate(64deg);
 }
 .po-image-top, .po-image-bot {
    background-color: white;
    border: 2px solid black;
    width: 70px;
    height: 46px;
    display: block;
    position: absolute;
    top: -2px;
    left: -5px;
    overflow: hidden;
    border-radius: 46px;
}
.po-image-top > img, .po-image-bot > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
}
 
 .po-image-left {
     background-position-x: left;
     transform: translateY(-35%);
     opacity: 1;
     top: 18px;
     /* left: 40px; */
     z-index: 5;
     /* background-color: black; */
     /* border: 2px solid #605220; */
     /* border-radius: 110px; */
 }
 
 .po-image-right {
     background-position-x: left;
     transform: translateY(-35%);
     opacity: 1;
     top: 18px;
     /* left: 40px; */
     z-index: 5;
     /* background-color: black; */
     /* border: 1px solid lime; */
 }
 
 
 .po-left-blok,
 .po-right-blok {
     display: block;
     height: 47px;
     width: 28px;
     position: absolute;
     z-index: 2;
 }
 
 .po-left-blok {
     top: 0px;
     left: -26px;
     clip-path: polygon(0 0, 40% 0, 100% 100%, 60% 100%);
 }
 
 .po-right-blok {
     top: 0px;
     left: -26px;
     clip-path: polygon(60% 0%, 100% 0%, 40% 100%, 0% 100%);
 }
 
 .l-marg{
   left: 3%;
 }
 
 @media (max-width: 425px) {
   .po-image-right {
     /* right: 18px; */
     /* top: 100px; */
   }
 
   .po-image-left {
     /* right: 18px; */
     /* top: 36px; */
   }
 }
 
 @media (max-width: 375px) {
   .po-image-left {
     top: 24px;
     transform: translateY(-50%);
     /* right: 7px; */
   }
 
   .po-image-right {
     top: 24px;
     transform: translateY(-50%);
     /* right: 7px; */
   }
 }
 
 @media (max-width: 320px) {
   .po-image-left {
     /* left: 15%; */
   }
 
   .po-image-right {
     /* right: 15%; */
   }
 }
 
 .tournament-bracket__match:focus {
   border-color: #2196F3;
 }
 .tournament-bracket__match::before,
 .tournament-bracket__match::after {
   transition: all 0.2s linear;
 }
 @media (max-width: 38em) {
   .tournament-bracket__match {
     padding: 0.75em 0.5em;
   }
 }
 @media (min-width: 50em) {
   .tournament-bracket__match::before,
   .tournament-bracket__match::after {
     position: absolute;
     left: 0;
     z-index: 1;
     content: '';
     display: block;
     width: 1em;
     height: 10%;
     /* border-left: 2px solid #9e9e9e; */
   }
   .tournament-bracket__match::before {
     bottom: 50%;
     /* border-bottom: 2px solid #9e9e9e; */
     transform: translate(0, 1px);
   }
   .tournament-bracket--rounded .tournament-bracket__match::before {
     border-bottom-left-radius: 0.6em;
   }
   .tournament-bracket__match::after {
     top: 50%;
     /* border-top: 2px solid #9e9e9e; */
     transform: translate(0, -1px);
   }
   .tournament-bracket--rounded .tournament-bracket__match::after {
     border-top-left-radius: 0.6em;
   }
 }
 @media (min-width: 72em) {
   .tournament-bracket__match::before,
   .tournament-bracket__match::after {
     width: 1.5em;
   }
   .tournament-bracket__match::before {
     transform: translate(0, 1px);
   }
   .tournament-bracket__match::after {
     transform: translate(0, -1px);
   }
 }
 .tournament-bracket__round:last-child .tournament-bracket__match::before,
 .tournament-bracket__round:last-child .tournament-bracket__match::after {
   border-left: 0;
 }
 .tournament-bracket__round:last-child .tournament-bracket__match::before {
   border-bottom-left-radius: 0;
 }
 .tournament-bracket__round:last-child .tournament-bracket__match::after {
   display: none;
 }
 .tournament-bracket__round:first-child .tournament-bracket__match::before,
 .tournament-bracket__round:first-child .tournament-bracket__match::after {
   display: none;
 }
 .tournament-bracket__content {
   display: flex;
 }
 .tournament-bracket__content::after {
   /* content: ':'; */
   width: 1em;
   text-align: center;
   padding: 0.2em 0.1em;
 }
 @media (min-width: 50em) {
   .tournament-bracket__content::after {
     order: 1;
   }
 }
 .tournament-bracket__content .tournament-bracket__team:first-child {
   width: 100%;
   /* margin-top: 0px; */
   height: 46px;
   order: 2;
   border: 2px solid #144452;
   background: #144452;
   border-radius: 30px;
   text-align: center;
   position: absolute;
   z-index: 1;
   top: -15px;
   left: 0;
 }
  @media (min-width: 50em) and (max-width: 66em) {
   .tournament-bracket__content .tournament-bracket__team:first-child {
     /* align-items: flex-end; */
   }
 }
 .tournament-bracket__content .tournament-bracket__team:first-child .tournament-bracket__country {
   /* order: 2; */
   /* justify-content: flex-end; */
 }
 .tournament-bracket__content .tournament-bracket__logo {
   /* border: 1px solid red; */
   height: 46px;
   width: 70px;
   position: relative;
 }
 @media (max-width: 608px) {
   .tournament-bracket__content .tournament-bracket__logo {
     left: 0;
     position: absolute;
   }
 }
 @media (min-width: 38em) {
   .tournament-bracket__content .tournament-bracket__team .tournament-bracket__country {
     order: 0;
     position: absolute;
     width: calc(100% - 70px);
     height: 43px;
     left: 48px;
     z-index: 20;
     padding: 0;
   }
 }
 @media (max-width: 37em) {
   .tournament-bracket__content .tournament-bracket__team:first-child .tournament-bracket__country {
     order: 0;
     position: absolute;
     width: 60%;
     height: 40px;
     left: 50px;
     z-index: 20;
     padding: 0;
     /* border: 2px solid lime; */
   }
 }
 @media (min-width: 50em) and (max-width: 66em) {
   .tournament-bracket__content .tournament-bracket__team:first-child .tournament-bracket__country {
     flex-direction: column-reverse;
     /* align-items: flex-end; */
   }
 }
 .tournament-bracket__content .tournament-bracket__team:first-child .tournament-bracket__score {
   order: 2;
   position: absolute;
   z-index: 26;
   top: -1px;
   right: -5px;
   padding: 0;
 }
 @media (min-width: 38em) {
   .tournament-bracket__content .tournament-bracket__team:first-child .tournament-bracket__score {
     order: 2;
     position: absolute;
     z-index: 26;
     top: -1px;
     right: -5px;
     padding: 0;
   }
 }
 .tournament-bracket__content .tournament-bracket__team:last-child {
   width: 100%;
   /* margin-top: 0px; */
   height: 46px;
   order: 2;
   border: 2px solid #144452;
   background: #144452;
   border-radius: 30px;
   text-align: center;
   position: absolute;
   z-index: 1;
   top: 40px;
   left: 0;
 }
 @media (min-width: 50em) and (max-width: 66em) {
   .tournament-bracket__content .tournament-bracket__team:last-child {
     align-items: flex-start;
   }
 }
 @media (min-width: 50em) {
   .tournament-bracket__content .tournament-bracket__team:last-child .tournament-bracket__country {
     /* justify-content: flex-start; */
     order: 0;
     position: absolute;
     left: 48px;
     width: calc(100% - 70px);
     height: 43px;
     z-index: 20;
     padding: 0;
   }
 }
 @media (min-width: 50em) and (max-width: 66em) {
   .tournament-bracket__content .tournament-bracket__team:last-child .tournament-bracket__country {
     /* align-items: flex-start; */
   }
 }
 .tournament-bracket__content .tournament-bracket__team:last-child .tournament-bracket__code {
   order: 1;
 }
 .tournament-bracket__table {
   width: 100%;
   position: relative;
   top: 7%;
   transform: translate(0, 7%);
 }
 
 .tournament-bracket__caption {
   font-size: 0.5rem;
   color: #6f6f6f;
   /* font-weight: 300; */
   padding-bottom: 0.75em;
   position: absolute;
   top: -44px;
 }
 .tournament-bracket__team {
   display: flex;
   flex-direction: row-reverse;
   justify-content: space-between;
 }
 @media (min-width: 38em) {
   .tournament-bracket__team {
     flex-direction: column-reverse;
   }
 }
 @media (min-width: 50em) {
   .tournament-bracket__team {
     flex-direction: column-reverse;
   }
 }
 .tournament-bracket__country {
   font-size: 0.95rem;
   display: flex;
   margin-top: 0.5em;
   justify-content: center;
   align-items: center;
 }
 @media (max-width: 38em) {
   .tournament-bracket__country {
     margin-top: 0;
     position: absolute;
     width: 60%;
     height: 40px;
     left: 50px;
     z-index: 20;
   }
 }
 @media (min-width: 50em) and (max-width: 66em) {
   .tournament-bracket__country {
     display: flex;
     flex-direction: column;
   }
   .tournament-bracket__country .tournament-bracket__code {
     margin-top: 0.2em;
   }
 }
 .tournament-bracket__code {
   padding: 0 12px;
   color: white;
   font-weight: 600;
   text-transform: uppercase;
   /* border-radius: 33px; */
   /* -webkit-box-shadow: 6px 0px 8px -5px gray; */
   /* box-shadow: 6px 0px 8px -5px gray; */
   text-decoration: none;
   cursor: auto;
   transition: padding 0.2s ease-in-out;
   /* font-size: x-large; */
   /* background-color: white; */
   /* border-color: #dddddd; */
   /* padding: 19px 19px; */
 }
 .tournament-bracket__code::after {
   /* content: " "; */
   border: solid grey;
   border-width: 0 2px 2px 0;
   /* -webkit-box-shadow: 6px 0px 8px -5px grey; */
   /* box-shadow: 6px 0px 8px -5px grey; */
   position: absolute;
   display: inline-block;
   top: 8px;
   left: 57%;
   padding: 21px;
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
 }
 @media (max-width: 38em) {
   .tournament-bracket__code {
     /* padding: 0 0.25em; */
   }
 }
 @media (min-width: 50em) and (max-width: 66em) {
   .tournament-bracket__code {
     padding: 0;
   }
 }
 .tournament-bracket__score {
   display: flex;
   align-items: center;
 }
 .tournament-bracket__team:first-child .tournament-bracket__score {
   flex-direction: row-reverse;
   /* padding-left: 0.75em; */
 }
 .tournament-bracket__team:last-child .tournament-bracket__score {
   order: 2;
   position: absolute;
   z-index: 26;
   top: -1px;
   right: -5px;
   padding: 0;
 }
.tournament-bracket__number {
  display: block;
  padding: 10px 0;
  width: 44px;
  height: 45px;
  background-color: white;
  border: 2px solid #144452;
  color: black;
  font-weight: bold;
  border-radius: 46px;
}
.tournament-bracket__team--winner .tournament-bracket__score:before {
  background: #00C820;
}
 .tournament-bracket__team--winner .tournament-bracket__number {
   background-color: #00C820;
   color: black;
 }
 .tournament-bracket__content .tournament-bracket__team--winner:first-child .tournament-bracket__number:before {
     border-top: 48px solid #00C820;
 }
 .tournament-bracket__content .tournament-bracket__team--winner:first-child .tournament-bracket__number:after {
     border-bottom: 48px solid #00C820;
 }
 .tournament-bracket__content .tournament-bracket__team--winner:last-child .tournament-bracket__number:before {
     border-bottom: 48px solid #00C820;
 }
 .tournament-bracket__content .tournament-bracket__team--winner:last-child .tournament-bracket__number:after {
     border-top: 48px solid #00C820;
 }
 .tournament-bracket__medal {
   padding: 0 0.5em;
 }
 .tournament-bracket__medal--gold {
   color: #FFD700;
 }
 .tournament-bracket__medal--silver {
   color: #C0C0C0;
 }
 .tournament-bracket__medal--bronze {
   color: #CD7F32;
 }
 
 .po-name-mobile,
 .po-name-normal {
   font-size: large;
   /* font-weight: 600; */
   width: 100%;
   height: 100%;
   display: inline-block;
 }
 
 .po-name-mobile {
   visibility: hidden;
   display: none;
 }
 
 @media (max-width: 500px) {
   .po-name-normal {
     visibility: hidden;
     display: none;
   }
   .po-name-mobile {
     visibility: visible;
     display: inline-block;
   }
 }  